newt_draw_root_text
newt_entry_set_filter
Newt Functions
PHP Manual

# newt_entry_get_value

(PECL newt >= 0.1)

newt_entry_get_value —

### Description

string newt_entry_get_value ( resource `$entry` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`entry`

### Return Values

newt_draw_root_text
newt_entry_set_filter
Newt Functions
PHP Manual